--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: stdout
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
comment: 
constants: []

full_name: Rubigen::CLI
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: execute
- !ruby/object:RI::MethodSummary 
  name: main_usage
name: CLI
superclass: Object
